Subject: Re: [PATCH] git-svn: allow the mergeinfo property to be set

From: Eric Wong <[email-masked]>
Date: Mon, 4 Oct 2010 15:05:58 -0700

Junio C Hamano <[email-masked]> wrote:
> I found these four near Eric's 'master':
> 
>   833fde5 git-svn: allow the mergeinfo property to be set
>   8565a56 git-svn: fix processing of decorated commit hashes
>   a3c7505 git-svn: check_cherry_pick should exclude commits already in our history
>   c9be27f Documentation/git-svn: discourage "noMetadata"
> 
> They all (perhaps except the very tip one) look fixes not enhancements, so
> I'll merge it to 'maint', so it can appear in 'master' and also in 1.7.3.2
> in due course.
> 
> If 833fde5 needs to be excluded from 'maint', please advise.

Yes, 833fde5 is an enhancement so it should be left out of 'maint'.

In the future, I suppose I could maintain my own 'maint' branch to make
your life easier.

-- 
Eric Wong